type: Bedrijfsregel
code: OP354
titel: |
  Zorg of ondersteuning geleverd aan een client tijdens een bepaalde declaratieperiode wordt direct in de erop volgende declaratieperiode of achteraf in een latere declaratieperiode gedeclareerd.
